registercheckby openlaw group
API referenceMonitors

Delete a monitor

DELETE
/monitors/{monitor_id}

Stops watching the company. Events already queued may still be delivered.

Free.

Authorization

bearerAuth
AuthorizationBearer <token>

Your API key, sent as Authorization: Bearer rc_live_….

In: header

Path Parameters

monitor_id*string

The monitor's id. A raw UUID, or the 27-character id of a monitor created before ids were UUIDs, is still accepted until 2026-12-31.

Match^mon_[0-7][0-9a-hjkmnp-tv-z]{25}$

Response Body

application/json

application/problem+json

application/problem+json

application/problem+json

application/problem+json

curl -X DELETE "https://api.registercheck.de/v1/monitors/mon_3wksk7jx1583f98jz0fz0zj2q7" \  -H "Authorization: Bearer $REGISTERCHECK_API_KEY"
{  "object": "monitor",  "id": "mon_3wksk7jx1583f98jz0fz0zj2q7",  "deleted": true}